using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TFramework;

public class DebugPanelData : PanelData
{

}

/*
 UI面板预制体路径
 UI面板AB包路径（热更使用）
 UI面板完整路径（热更编辑器调试使用）
 加载方式（对应前面路径）
 UI作用域（决定该UI面板挂载在那个Canvas下）
 */
[UIResource("#","#.assetbundle","Assets/../#.prefab",ResLoadMode.Resourece,UIManager.DEFAULTDOMAIN)]
public partial class DebugPanel :BasePanel
{
    public void Init()
    {
        
    }

    public override void OnEnter(IPanelData args = null)
    {
        base.OnEnter(args);
    }

    public override void OnExit(IPanelData args = null)
    {
        base.OnExit(args);
    }
}
